CMSIS-RTOS2: Globals

| CMSIS-RTOS2 Version 2.1.3 Real-Time Operating System: API and RTX Reference Implementation

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- o

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - o -

- osError : cmsis_os2.h
- osErrorISR : cmsis_os2.h
- osErrorNoMemory : cmsis_os2.h
- osErrorParameter : cmsis_os2.h
- osErrorResource : cmsis_os2.h
- osErrorTimeout : cmsis_os2.h
- osKernelError : cmsis_os2.h
- osKernelInactive : cmsis_os2.h
- osKernelLocked : cmsis_os2.h
- osKernelReady : cmsis_os2.h
- osKernelReserved : cmsis_os2.h
- osKernelRunning : cmsis_os2.h
- osKernelSuspended : cmsis_os2.h
- osOK : cmsis_os2.h
- osPriorityAboveNormal : cmsis_os2.h
- osPriorityAboveNormal1 : cmsis_os2.h
- osPriorityAboveNormal2 : cmsis_os2.h
- osPriorityAboveNormal3 : cmsis_os2.h
- osPriorityAboveNormal4 : cmsis_os2.h
- osPriorityAboveNormal5 : cmsis_os2.h
- osPriorityAboveNormal6 : cmsis_os2.h
- osPriorityAboveNormal7 : cmsis_os2.h
- osPriorityBelowNormal : cmsis_os2.h
- osPriorityBelowNormal1 : cmsis_os2.h
- osPriorityBelowNormal2 : cmsis_os2.h
- osPriorityBelowNormal3 : cmsis_os2.h
- osPriorityBelowNormal4 : cmsis_os2.h
- osPriorityBelowNormal5 : cmsis_os2.h
- osPriorityBelowNormal6 : cmsis_os2.h
- osPriorityBelowNormal7 : cmsis_os2.h
- osPriorityError : cmsis_os2.h
- osPriorityHigh : cmsis_os2.h
- osPriorityHigh1 : cmsis_os2.h
- osPriorityHigh2 : cmsis_os2.h
- osPriorityHigh3 : cmsis_os2.h
- osPriorityHigh4 : cmsis_os2.h
- osPriorityHigh5 : cmsis_os2.h
- osPriorityHigh6 : cmsis_os2.h
- osPriorityHigh7 : cmsis_os2.h
- osPriorityIdle : cmsis_os2.h
- osPriorityISR : cmsis_os2.h
- osPriorityLow : cmsis_os2.h
- osPriorityLow1 : cmsis_os2.h
- osPriorityLow2 : cmsis_os2.h
- osPriorityLow3 : cmsis_os2.h
- osPriorityLow4 : cmsis_os2.h
- osPriorityLow5 : cmsis_os2.h
- osPriorityLow6 : cmsis_os2.h
- osPriorityLow7 : cmsis_os2.h
- osPriorityNone : cmsis_os2.h
- osPriorityNormal : cmsis_os2.h
- osPriorityNormal1 : cmsis_os2.h
- osPriorityNormal2 : cmsis_os2.h
- osPriorityNormal3 : cmsis_os2.h
- osPriorityNormal4 : cmsis_os2.h
- osPriorityNormal5 : cmsis_os2.h
- osPriorityNormal6 : cmsis_os2.h
- osPriorityNormal7 : cmsis_os2.h
- osPriorityRealtime : cmsis_os2.h
- osPriorityRealtime1 : cmsis_os2.h
- osPriorityRealtime2 : cmsis_os2.h
- osPriorityRealtime3 : cmsis_os2.h
- osPriorityRealtime4 : cmsis_os2.h
- osPriorityRealtime5 : cmsis_os2.h
- osPriorityRealtime6 : cmsis_os2.h
- osPriorityRealtime7 : cmsis_os2.h
- osPriorityReserved : cmsis_os2.h
- osStatusReserved : cmsis_os2.h
- osThreadBlocked : cmsis_os2.h
- osThreadError : cmsis_os2.h
- osThreadInactive : cmsis_os2.h
- osThreadReady : cmsis_os2.h
- osThreadReserved : cmsis_os2.h
- osThreadRunning : cmsis_os2.h
- osThreadTerminated : cmsis_os2.h
- osTimerOnce : cmsis_os2.h
- osTimerPeriodic : cmsis_os2.h